## iceowl-l10n 3.3

=== debian/changelog ===
iceowl-l10n (3.3-1) unstable; urgency=low

  [ Carsten Schoenert ]
  * [b8534db] Imported Upstream version 3.3
  * [28d5741] debian/check-lang: more explaining output
  * [9bb4dce] rebuild patch queue from patch-queue branch
    - added new languages: Bulgarian, Croatian, Korean
    - removed languages: Finnish, Scottisch Galic, Indonesian, Lithuanian,
                         Bokmaal (Norway), Punjabi (India), Portuguese,
                         Albanian, Serbian, Turkish, Ukrainian
  * [45f10bb] debian/control*: removing various iceowl-l10n-*
  * [a22e73c] debian/control*: adding iceowl-l10n-bg.
  * [60c3478] debian/control*: adding iceowl-l10n-hr.
  * [1861ba5] debian/control*: adding iceowl-l10n-ko.

 -- Christoph Goehre <chris@sigxcpu.org>  Wed, 06 Aug 2014 13:56:23 -0400

iceowl-l10n (3.3~b2-1) unstable; urgency=low

  [ Carsten Schoenert ]
  * [36ff82b] remove "bashism" from debian/c-u-t script
  * [9456c33] Imported Upstream version 3.3~b2

 -- Christoph Goehre <chris@sigxcpu.org>  Sat, 19 Jul 2014 12:15:46 +0200

iceowl-l10n (3.3~b1-1) unstable; urgency=low

  [ Christoph Goehre ]
  * [d430789] debian/control: adjust Vcs fields to group maintained git archive

  [ Carsten Schoenert ]
  * [7aed79e] Imported Upstream version 3.2~b1
  * [a3ed6b3] rebuild patch queue from patch-queue branch
  * [be79702] debian/install.rdf.in: removing Sunbird/Iceowl, Iceape
  * [7e6f6fe] debian/control*: removing iceowl-l10-{hr,ko}
  * [4f046dd] debian/control*: adding iceowl-l10n-id
  * [7591032] debian/control*: adding iceowl-l10n-pa-in
  * [bbd5bc4] debian/control*: adding iceowl-l10n-sq
  * [18df63f] debian/control*: adding iceowl-l10n-sr
  * [87853b4] debian/control*: adding iceowl-l10n-sv-se
  * [bda00a8] debian/control*: adding iceowl-l10n-tr
  * [ace4939] debian/control*: adding iceowl-l10n-uk
  * [5e32592] adjusting iceowl-extension deps
  * [4d6f91c] debian/create-upstream-tarball: improve script usage
  * [9d5157f] debian/README.source: adding hints for importing upstream sources
  * [5039357] Imported Upstream version 3.3~b1 (Closes: #750389)
  * [332f5ee] rebuild patch queue from patch-queue branch
  * [9328963] adjusting iceowl-extension deps

 -- Christoph Goehre <chris@sigxcpu.org>  Sun, 22 Jun 2014 20:55:42 -0400

iceowl-l10n (2.6.5-1) unstable; urgency=low

  [ Carsten Schoenert ]
  * [07eb32a] debian/control: bump standard version
  * [23bc0ef] debian/watch: adding a watch file
  * [c52edf9] debian/control: fixing Vcs URLs
  * [349c418] debian/control: remove dep on Iceowl
  * [58b092e] debian/control*: adopting package description
  * [5471902] Imported Upstream version 2.6.5
  * [56a21be] rebuild patch queue from patch-queue branch
  * [d64af39] debian/copyright: update copyright to MPL-2.0
  * [6a71e97] debian/control: adding project homepage

  [ Christoph Goehre ]
  * [06fa916] sync debian/control and debian/control.in
  * [0ccf961] add myself to the Uploaders

 -- Christoph Goehre <chris@sigxcpu.org>  Mon, 26 May 2014 14:03:33 -0400

iceowl-l10n (2.6.4-0.1) experimental; urgency=low

  * Non-maintainer upload.
  * New upstream version : 2.6.4 (Closes: #693150)
  * Rebase patches for new version
  * Dropped languages : Albanian, Bulgarian, Galician, Swedish, Turkish
    Ukrainian

 -- Jerome Charaoui <jerome@riseup.net>  Wed, 19 Feb 2014 22:04:43 -0500

iceowl-l10n (1.9-2) experimental; urgency=low

  * [4e38a2a] Allow for ESR releases

 -- Guido Günther <agx@sigxcpu.org>  Fri, 11 Jan 2013 21:31:09 +0100

iceowl-l10n (1.9-1) experimental; urgency=low

  * [859897c] New upstream version 1.9
  * [44516bf] Refresh language patches and packaging inormation:
    New languages: Swedish, Albanian and Ukranian
    Dropped languages: Slovenian and Punjabi
  * [3fa62d8] Update version information

 -- Guido Günther <agx@sigxcpu.org>  Sat, 24 Nov 2012 19:59:23 +0100

iceowl-l10n (1.8-1) experimental; urgency=low

  * [0915590] Correct package description for Romanian.
    (Closes: #679331)
  * [4790768] New upstream version 1.8
  * [0b63e56] Update branding patches
  * [d83f222] Update package descriptions
  * [3de7a4f] Update version information

 -- Guido Günther <agx@sigxcpu.org>  Tue, 06 Nov 2012 20:20:34 +0100

iceowl-l10n (1.5.1-1) experimental; urgency=low

  * [6cec355] Adjust supported versions for 1.5.1
  * [9fafee0] New upstream version 1.5.1
  * [4966161] Rebase patches to 1.5.1
  * [b61d02d] Indonesian and Turkish dropped upstream
  * [daa0514] Add  new languages: British English, Finnish, Scottish,
    Galician, Hebrew, Croatian, Korean, Romanian, Albanian

 -- Guido Günther <agx@sigxcpu.org>  Thu, 21 Jun 2012 20:35:44 +0200

iceowl-l10n (1.3-1) experimental; urgency=low

  * [d43db39] Add our script to create the upstream tarball
  * [38bbcf5] New upstream version 1.3 (Closes: #655506)
  * [61cd08d] Rebase branding patches
  * [f8f1213] Bump standards version to 3.9.3
  * [824384c] Fetch upstream version from changelog
  * [12b264c] Update version information and add iceape
  * [8bc495d] Also enable the extension for iceape
  * [c7a7e26] Set versions from debian/rules

 -- Guido Günther <agx@sigxcpu.org>  Sun, 25 Mar 2012 01:16:00 +0100
