=== debian/control ===
Source: iceowl-l10n
Section: localization
Priority: optional
Maintainer: Guido Günther <agx@sigxcpu.org>
Uploaders: Christoph Goehre <chris@sigxcpu.org>
Build-Depends: debhelper (>= 7.0.50~)
Build-Depends-Indep: unzip, zip
Standards-Version: 3.9.5
Vcs-Git: git://anonscm.debian.org/pkg-mozext/iceowl-l10n.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-mozext/iceowl-l10n.git;a=summary
Homepage: http://www.mozilla.org/en-US/projects/calendar/

Package: iceowl-l10n-bg
Architecture: all
Depends: ${misc:Depends},
 iceowl-extension (>= 31.0~), iceowl-extension (<< 32)
Recommends: myspell-bg
Description: Bulgarian language package for iceowl-extension
 The iceowl-extension is a Mozilla based calendar extension for Icedove.
 It's goal is to integrate a Calendar and Task application using the XUL
 user interface language.
 .
 This package contains the localization of iceowl-extension in Bulgarian.

Package: iceowl-l10n-ca
Architecture: all
Depends: ${misc:Depends},
 iceowl-extension (>= 31.0~), iceowl-extension (<< 32)
Recommends: myspell-ca
Description: Catalan/Valencian language package for iceowl-extension
 The iceowl-extension is a Mozilla based calendar extension for Icedove.
 It's goal is to integrate a Calendar and Task application using the XUL
 user interface language.
 .
 This package contains the localization of iceowl-extension in
 Catalan/Valencian.

Package: iceowl-l10n-cs
Architecture: all
Depends: ${misc:Depends},
 iceowl-extension (>= 31.0~), iceowl-extension (<< 32)
Recommends: myspell-cs-cz
Description: Czech language package for iceowl-extension
 The iceowl-extension is a Mozilla based calendar extension for Icedove.
 It's goal is to integrate a Calendar and Task application using the XUL
 user interface language.
 .
 This package contains the localization of iceowl-extension in Czech.

Package: iceowl-l10n-da
Architecture: all
Depends: ${misc:Depends},
 iceowl-extension (>= 31.0~), iceowl-extension (<< 32)
Recommends: myspell-da
Description: Danish language package for iceowl-extension
 The iceowl-extension is a Mozilla based calendar extension for Icedove.
 It's goal is to integrate a Calendar and Task application using the XUL
 user interface language.
 .
 This package contains the localization of iceowl-extension in Danish.

Package: iceowl-l10n-de
Architecture: all
Depends: ${misc:Depends},
 iceowl-extension (>= 31.0~), iceowl-extension (<< 32)
Recommends: myspell-de-de | myspell-de-at | myspell-de-ch
Description: German language package for iceowl-extension
 The iceowl-extension is a Mozilla based calendar extension for Icedove.
 It's goal is to integrate a Calendar and Task application using the XUL
 user interface language.
 .
 This package contains the localization of iceowl-extension in German.

Package: iceowl-l10n-es-ar
Architecture: all
Depends: ${misc:Depends},
 iceowl-extension (>= 31.0~), iceowl-extension (<< 32)
Recommends: myspell-es
Description: Spanish (Argentina) language package for iceowl-extension
 The iceowl-extension is a Mozilla based calendar extension for Icedove.
 It's goal is to integrate a Calendar and Task application using the XUL
 user interface language.
 .
 This package contains the localization of iceowl-extension in
 Spanish (Argentina).

Package: iceowl-l10n-es-es
Architecture: all
Depends: ${misc:Depends},
 iceowl-extension (>= 31.0~), iceowl-extension (<< 32)
Recommends: myspell-es
Description: Spanish (Spain) language package for iceowl-extension
 The iceowl-extension is a Mozilla based calendar extension for Icedove.
 It's goal is to integrate a Calendar and Task application using the XUL
 user interface language.
 .
 This package contains the localization of iceowl-extension in Spanish (Spain).

Package: iceowl-l10n-et
Architecture: all
Depends: ${misc:Depends},
 iceowl-extension (>= 31.0~), iceowl-extension (<< 32)
Description: Estonian language package for iceowl-extension
 The iceowl-extension is a Mozilla based calendar extension for Icedove.
 It's goal is to integrate a Calendar and Task application using the XUL
 user interface language.
 .
 This package contains the localization of iceowl-extension in Estonian.

Package: iceowl-l10n-en-gb
Architecture: all
Depends: ${misc:Depends},
 iceowl-extension (>= 31.0~), iceowl-extension (<< 32)
Description: British English language package for iceowl-extension
 The iceowl-extension is a Mozilla based calendar extension for Icedove.
 It's goal is to integrate a Calendar and Task application using the XUL
 user interface language.
 .
 This package contains the localization of iceowl-extension in British English.

Package: iceowl-l10n-eu
Architecture: all
Depends: ${misc:Depends},
 iceowl-extension (>= 31.0~), iceowl-extension (<< 32)
Description: Basque language package for iceowl-extension
 The iceowl-extension is a Mozilla based calendar extension for Icedove.
 It's goal is to integrate a Calendar and Task application using the XUL
 user interface language.
 .
 This package contains the localization of iceowl-extension in Basque.

Package: iceowl-l10n-fr
Architecture: all
Depends: ${misc:Depends},
 iceowl-extension (>= 31.0~), iceowl-extension (<< 32)
Recommends: myspell-fr | myspell-fr-gut
Description: French language package for iceowl-extension
 The iceowl-extension is a Mozilla based calendar extension for Icedove.
 It's goal is to integrate a Calendar and Task application using the XUL
 user interface language.
 .
 This package contains the localization of iceowl-extension in French.

Package: iceowl-l10n-fy-nl
Architecture: all
Depends: ${misc:Depends},
 iceowl-extension (>= 31.0~), iceowl-extension (<< 32)
Description: Western Frisian language package for iceowl-extension
 The iceowl-extension is a Mozilla based calendar extension for Icedove.
 It's goal is to integrate a Calendar and Task application using the XUL
 user interface language.
 .
 This package contains the localization of iceowl-extension in Western Frisian.

Package: iceowl-l10n-ga-ie
Architecture: all
Depends: ${misc:Depends},
 iceowl-extension (>= 31.0~), iceowl-extension (<< 32)
Description: Irish (Ireland) language package for iceowl-extension
 The iceowl-extension is a Mozilla based calendar extension for Icedove.
 It's goal is to integrate a Calendar and Task application using the XUL
 user interface language.
 .
 This package contains the localization of iceowl-extension in Irish (Ireland).

Package: iceowl-l10n-hr
Architecture: all
Depends: ${misc:Depends},
 iceowl-extension (>= 31.0~), iceowl-extension (<< 32)
Recommends: myspell-hr
Description: Croatian language package for iceowl-extension
 The iceowl-extension is a Mozilla based calendar extension for Icedove.
 It's goal is to integrate a Calendar and Task application using the XUL
 user interface language.
 .
 This package contains the localization of iceowl-extension in Croatian.

Package: iceowl-l10n-hu
Architecture: all
Depends: ${misc:Depends},
 iceowl-extension (>= 31.0~), iceowl-extension (<< 32)
Recommends: myspell-hu
Description: Hungarian language package for iceowl-extension
 The iceowl-extension is a Mozilla based calendar extension for Icedove.
 It's goal is to integrate a Calendar and Task application using the XUL
 user interface language.
 .
 This package contains the localization of iceowl-extension in Hungarian.

Package: iceowl-l10n-is
Architecture: all
Depends: ${misc:Depends},
 iceowl-extension (>= 31.0~), iceowl-extension (<< 32)
Recommends: myspell-is
Description: Icelandic language package for iceowl-extension
 The iceowl-extension is a Mozilla based calendar extension for Icedove.
 It's goal is to integrate a Calendar and Task application using the XUL
 user interface language.
 .
 This package contains the localization of iceowl-extension in Icelandic.

Package: iceowl-l10n-it
Architecture: all
Depends: ${misc:Depends},
 iceowl-extension (>= 31.0~), iceowl-extension (<< 32)
Recommends: myspell-it
Description: Italian language package for iceowl-extension
 The iceowl-extension is a Mozilla based calendar extension for Icedove.
 It's goal is to integrate a Calendar and Task application using the XUL
 user interface language.
 .
 This package contains the localization of iceowl-extension in Italian.

Package: iceowl-l10n-ko
Architecture: all
Depends: ${misc:Depends},
 iceowl-extension (>= 31.0~), iceowl-extension (<< 32)
Recommends: hunspell-ko
Description: Korean language package for iceowl-extension
 The iceowl-extension is a Mozilla based calendar extension for Icedove.
 It's goal is to integrate a Calendar and Task application using the XUL
 user interface language.
 .
 This package contains the localization of iceowl-extension in Korean.

Package: iceowl-l10n-ja
Architecture: all
Depends: ${misc:Depends},
 iceowl-extension (>= 31.0~), iceowl-extension (<< 32)
Description: Japanese language package for iceowl-extension
 The iceowl-extension is a Mozilla based calendar extension for Icedove.
 It's goal is to integrate a Calendar and Task application using the XUL
 user interface language.
 .
 This package contains the localization of iceowl-extension in Japanese.

Package: iceowl-l10n-nl
Architecture: all
Depends: ${misc:Depends},
 iceowl-extension (>= 31.0~), iceowl-extension (<< 32)
Recommends: myspell-nl
Description: Dutch language package for iceowl-extension
 The iceowl-extension is a Mozilla based calendar extension for Icedove.
 It's goal is to integrate a Calendar and Task application using the XUL
 user interface language.
 .
 This package contains the localization of iceowl-extension in Dutch.

Package: iceowl-l10n-nn-no
Architecture: all
Depends: ${misc:Depends},
 iceowl-extension (>= 31.0~), iceowl-extension (<< 32)
Recommends: myspell-nn
Description: Nynorsk (Norway) language package for iceowl-extension
 The iceowl-extension is a Mozilla based calendar extension for Icedove.
 It's goal is to integrate a Calendar and Task application using the XUL
 user interface language.
 .
 This package contains the localization of iceowl-extension in Nynorsk
 (Norway).

Package: iceowl-l10n-pl
Architecture: all
Depends: ${misc:Depends},
 iceowl-extension (>= 31.0~), iceowl-extension (<< 32)
Recommends: myspell-pl
Description: Polish language package for iceowl-extension
 The iceowl-extension is a Mozilla based calendar extension for Icedove.
 It's goal is to integrate a Calendar and Task application using the XUL
 user interface language.
 .
 This package contains the localization of iceowl-extension in Polish.

Package: iceowl-l10n-ru
Architecture: all
Depends: ${misc:Depends},
 iceowl-extension (>= 31.0~), iceowl-extension (<< 32)
Recommends: myspell-ru
Description: Russian language package for iceowl-extension
 The iceowl-extension is a Mozilla based calendar extension for Icedove.
 It's goal is to integrate a Calendar and Task application using the XUL
 user interface language.
 .
 This package contains the localization of iceowl-extension in Russian.

Package: iceowl-l10n-sk
Architecture: all
Depends: ${misc:Depends},
 iceowl-extension (>= 31.0~), iceowl-extension (<< 32)
Recommends: myspell-sk
Description: Slovak language package for iceowl-extension
 The iceowl-extension is a Mozilla based calendar extension for Icedove.
 It's goal is to integrate a Calendar and Task application using the XUL
 user interface language.
 .
 This package contains the localization of iceowl-extension in Slovak.

Package: iceowl-l10n-sv-se
Architecture: all
Depends: ${misc:Depends},
 iceowl-extension (>= 31.0~), iceowl-extension (<< 32)
Recommends: myspell-sv-se
Description: Swedish language package for iceowl-extension
 The iceowl-extension is a Mozilla based calendar extension for Icedove.
 It's goal is to integrate a Calendar and Task application using the XUL
 user interface language.
 .
 This package contains the localization of iceowl-extension in Swedish (Sweden).

Package: iceowl-l10n-zh-cn
Architecture: all
Depends: ${misc:Depends},
 iceowl-extension (>= 31.0~), iceowl-extension (<< 32)
