=== debian/rules ===
#!/usr/bin/make -f

# Upstream version as used by Mozilla
UPSTREAM_VERSION=$(shell dpkg-parsechangelog -ldebian/changelog|grep '^Version'|sed  -e 's/Version: *//;s/^[^:]*://;s/-[^-]*$$//')

# Iceowl extension min and max version
IOE_MIN_VER=31.0~
IOE_MAX_VER=32

SHELL := sh -e

%:
	dh ${@}

override_dh_auto_clean:
	dh_auto_clean

	rm -rf build/

override_dh_auto_build:
	# First make sure we have all languages:
	debian/check-lang
	sed -e "s/IOE_MIN_VER/$(IOE_MIN_VER)/" \
	    -e "s/IOE_MAX_VER/$(IOE_MAX_VER)/" \
            debian/control.in > debian/control

	mkdir -p build
	for dir in ?? ??-*; do \
		cd $${dir}; \
		zip -q -r ../build/$${dir}.jar locale; \
		cd -; \
	done
	rm -rf build/en-US.jar

override_dh_auto_install:
	for jar in build/*.jar; \
	do \
		locale=`basename $${jar} .jar | tr 'A-Z' 'a-z'`; \
		mkdir -p $(CURDIR)/debian/iceowl-l10n-$${locale}/usr/share/iceowl/extensions/langpack-$${locale}@iceowl.debian.org/chrome; \
		install -m 644 $${jar} $(CURDIR)/debian/iceowl-l10n-$${locale}/usr/share/iceowl/extensions/langpack-$${locale}@iceowl.debian.org/chrome/; \
	done

	for jar in build/*.jar; \
	do \
		locale=`basename $${jar} .jar | tr 'A-Z' 'a-z'`; \
		mkdir -p $(CURDIR)/debian/iceowl-l10n-$${locale}/usr/lib/iceowl/extensions/; \
		ln -s /usr/share/iceowl/extensions/langpack-$${locale}@iceowl.debian.org/ \
			$(CURDIR)/debian/iceowl-l10n-$${locale}/usr/lib/iceowl/extensions/langpack-$${locale}@iceowl.debian.org; \
		mkdir -p $(CURDIR)/debian/iceowl-l10n-$${locale}/usr/lib/icedove/extensions/; \
		ln -s /usr/share/iceowl/extensions/langpack-$${locale}@iceowl.debian.org/ \
			$(CURDIR)/debian/iceowl-l10n-$${locale}/usr/lib/icedove/extensions/langpack-$${locale}@iceowl.debian.org; \
		mkdir -p $(CURDIR)/debian/iceowl-l10n-$${locale}/usr/lib/iceape/extensions/; \
		ln -s /usr/share/iceowl/extensions/langpack-$${locale}@iceowl.debian.org/ \
			$(CURDIR)/debian/iceowl-l10n-$${locale}/usr/lib/iceape/extensions/langpack-$${locale}@iceowl.debian.org; \
	done

	# install.rdf
	for jar in build/*.jar; \
	do \
		locale=`basename $${jar} .jar | tr 'A-Z' 'a-z'`; \
		sed -e s"/##LOCALE##/$${locale}/" -e s",##VERSION##,$(UPSTREAM_VERSION)," \
			debian/install.rdf.in \
			> $(CURDIR)/debian/iceowl-l10n-$${locale}/usr/share/iceowl/extensions/langpack-$${locale}@iceowl.debian.org/install.rdf; \
	done

	# chrome.manifest
	for jar in build/*.jar; \
	do \
		lang=`basename $${jar} .jar`; \
		locale=`basename $${jar} .jar | tr 'A-Z' 'a-z'`; \
		sed -e s"/##LANG##/$${lang}/g" \
			debian/chrome.manifest.in \
			> $(CURDIR)/debian/iceowl-l10n-$${locale}/usr/share/iceowl/extensions/langpack-$${locale}@iceowl.debian.org/chrome.manifest; \
	done

	# uninstall
	for jar in build/*.jar; \
	do \
		locale=`basename $${jar} .jar | tr 'A-Z' 'a-z'`; \
		mkdir $(CURDIR)/debian/iceowl-l10n-$${locale}/usr/share/iceowl/extensions/langpack-$${locale}@iceowl.debian.org/uninstall; \
		touch $(CURDIR)/debian/iceowl-l10n-$${locale}/usr/share/iceowl/extensions/langpack-$${locale}@iceowl.debian.org/uninstall/Uninstall; \
	done
