=== debian/watch ===
version=3
opts=dversionmangle=s/^(\d\.[\d\.]+)\+dfsg$/$1/ \
http://ftp.mozilla.org/pub/mozilla.org/calendar/lightning/releases/(\d\.\d\.\d+)/source/lightning-(\d\.\d\.\d+)\.source\.tar\.bz2
