## iceowl-l10n 4.0.0.1

=== debian/changelog ===
iceowl-l10n (4.0.0.1-1~deb8u1) stable-security; urgency=medium

  [ Carsten Schoenert ]
  * [7e5fbca] Imported Upstream version 4.0.0.1

  [ Christoph Goehre ]
  * [9aae603] rebuild patch queue from patch-queue branch
  * [1ea3c92] debian/rules: disable language check for stable security
  * [a0dc6a8] adjusting iceowl-extension deps

 -- Christoph Goehre <chris@sigxcpu.org>  Sat, 21 Nov 2015 19:42:03 -0500
