=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
 Package: iceowl-l10n-bg
 Architecture: all
 Depends: ${misc:Depends},
- iceowl-extension (>= 31.0~), iceowl-extension (<< 32)
+ iceowl-extension (>= 38.0~), iceowl-extension (<< 39)
 Recommends: myspell-bg
 Description: Bulgarian language package for iceowl-extension
  The iceowl-extension is a Mozilla based calendar extension for Icedove.
@@ -25,7 +25,7 @@
 Package: iceowl-l10n-ca
 Architecture: all
 Depends: ${misc:Depends},
- iceowl-extension (>= 31.0~), iceowl-extension (<< 32)
+ iceowl-extension (>= 38.0~), iceowl-extension (<< 39)
 Recommends: myspell-ca
 Description: Catalan/Valencian language package for iceowl-extension
  The iceowl-extension is a Mozilla based calendar extension for Icedove.
@@ -38,7 +38,7 @@
 Package: iceowl-l10n-cs
 Architecture: all
 Depends: ${misc:Depends},
- iceowl-extension (>= 31.0~), iceowl-extension (<< 32)
+ iceowl-extension (>= 38.0~), iceowl-extension (<< 39)
 Recommends: myspell-cs-cz
 Description: Czech language package for iceowl-extension
  The iceowl-extension is a Mozilla based calendar extension for Icedove.
@@ -50,7 +50,7 @@
 Package: iceowl-l10n-da
 Architecture: all
 Depends: ${misc:Depends},
- iceowl-extension (>= 31.0~), iceowl-extension (<< 32)
+ iceowl-extension (>= 38.0~), iceowl-extension (<< 39)
 Recommends: myspell-da
 Description: Danish language package for iceowl-extension
  The iceowl-extension is a Mozilla based calendar extension for Icedove.
@@ -62,7 +62,7 @@
 Package: iceowl-l10n-de
 Architecture: all
 Depends: ${misc:Depends},
- iceowl-extension (>= 31.0~), iceowl-extension (<< 32)
+ iceowl-extension (>= 38.0~), iceowl-extension (<< 39)
 Recommends: myspell-de-de | myspell-de-at | myspell-de-ch
 Description: German language package for iceowl-extension
  The iceowl-extension is a Mozilla based calendar extension for Icedove.
@@ -74,7 +74,7 @@
 Package: iceowl-l10n-es-ar
 Architecture: all
 Depends: ${misc:Depends},
- iceowl-extension (>= 31.0~), iceowl-extension (<< 32)
+ iceowl-extension (>= 38.0~), iceowl-extension (<< 39)
 Recommends: myspell-es
 Description: Spanish (Argentina) language package for iceowl-extension
  The iceowl-extension is a Mozilla based calendar extension for Icedove.
@@ -87,7 +87,7 @@
 Package: iceowl-l10n-es-es
 Architecture: all
 Depends: ${misc:Depends},
- iceowl-extension (>= 31.0~), iceowl-extension (<< 32)
+ iceowl-extension (>= 38.0~), iceowl-extension (<< 39)
 Recommends: myspell-es
 Description: Spanish (Spain) language package for iceowl-extension
  The iceowl-extension is a Mozilla based calendar extension for Icedove.
@@ -99,7 +99,7 @@
 Package: iceowl-l10n-et
 Architecture: all
 Depends: ${misc:Depends},
- iceowl-extension (>= 31.0~), iceowl-extension (<< 32)
+ iceowl-extension (>= 38.0~), iceowl-extension (<< 39)
 Description: Estonian language package for iceowl-extension
  The iceowl-extension is a Mozilla based calendar extension for Icedove.
  It's goal is to integrate a Calendar and Task application using the XUL
@@ -110,7 +110,7 @@
 Package: iceowl-l10n-en-gb
 Architecture: all
 Depends: ${misc:Depends},
- iceowl-extension (>= 31.0~), iceowl-extension (<< 32)
+ iceowl-extension (>= 38.0~), iceowl-extension (<< 39)
 Description: British English language package for iceowl-extension
  The iceowl-extension is a Mozilla based calendar extension for Icedove.
  It's goal is to integrate a Calendar and Task application using the XUL
@@ -121,7 +121,7 @@
 Package: iceowl-l10n-eu
 Architecture: all
 Depends: ${misc:Depends},
- iceowl-extension (>= 31.0~), iceowl-extension (<< 32)
+ iceowl-extension (>= 38.0~), iceowl-extension (<< 39)
 Description: Basque language package for iceowl-extension
  The iceowl-extension is a Mozilla based calendar extension for Icedove.
  It's goal is to integrate a Calendar and Task application using the XUL
@@ -132,7 +132,7 @@
 Package: iceowl-l10n-fr
 Architecture: all
 Depends: ${misc:Depends},
- iceowl-extension (>= 31.0~), iceowl-extension (<< 32)
+ iceowl-extension (>= 38.0~), iceowl-extension (<< 39)
 Recommends: myspell-fr | myspell-fr-gut
 Description: French language package for iceowl-extension
  The iceowl-extension is a Mozilla based calendar extension for Icedove.
@@ -144,7 +144,7 @@
 Package: iceowl-l10n-fy-nl
 Architecture: all
 Depends: ${misc:Depends},
- iceowl-extension (>= 31.0~), iceowl-extension (<< 32)
+ iceowl-extension (>= 38.0~), iceowl-extension (<< 39)
 Description: Western Frisian language package for iceowl-extension
  The iceowl-extension is a Mozilla based calendar extension for Icedove.
  It's goal is to integrate a Calendar and Task application using the XUL
@@ -155,7 +155,7 @@
 Package: iceowl-l10n-ga-ie
 Architecture: all
 Depends: ${misc:Depends},
- iceowl-extension (>= 31.0~), iceowl-extension (<< 32)
+ iceowl-extension (>= 38.0~), iceowl-extension (<< 39)
 Description: Irish (Ireland) language package for iceowl-extension
  The iceowl-extension is a Mozilla based calendar extension for Icedove.
  It's goal is to integrate a Calendar and Task application using the XUL
@@ -166,7 +166,7 @@
 Package: iceowl-l10n-hr
 Architecture: all
 Depends: ${misc:Depends},
- iceowl-extension (>= 31.0~), iceowl-extension (<< 32)
+ iceowl-extension (>= 38.0~), iceowl-extension (<< 39)
 Recommends: myspell-hr
 Description: Croatian language package for iceowl-extension
  The iceowl-extension is a Mozilla based calendar extension for Icedove.
@@ -178,7 +178,7 @@
 Package: iceowl-l10n-hu
 Architecture: all
 Depends: ${misc:Depends},
- iceowl-extension (>= 31.0~), iceowl-extension (<< 32)
+ iceowl-extension (>= 38.0~), iceowl-extension (<< 39)
 Recommends: myspell-hu
 Description: Hungarian language package for iceowl-extension
  The iceowl-extension is a Mozilla based calendar extension for Icedove.
@@ -190,7 +190,7 @@
 Package: iceowl-l10n-is
 Architecture: all
 Depends: ${misc:Depends},
- iceowl-extension (>= 31.0~), iceowl-extension (<< 32)
+ iceowl-extension (>= 38.0~), iceowl-extension (<< 39)
 Recommends: myspell-is
 Description: Icelandic language package for iceowl-extension
  The iceowl-extension is a Mozilla based calendar extension for Icedove.
@@ -202,7 +202,7 @@
 Package: iceowl-l10n-it
 Architecture: all
 Depends: ${misc:Depends},
- iceowl-extension (>= 31.0~), iceowl-extension (<< 32)
+ iceowl-extension (>= 38.0~), iceowl-extension (<< 39)
 Recommends: myspell-it
 Description: Italian language package for iceowl-extension
  The iceowl-extension is a Mozilla based calendar extension for Icedove.
@@ -214,7 +214,7 @@
 Package: iceowl-l10n-ko
 Architecture: all
 Depends: ${misc:Depends},
- iceowl-extension (>= 31.0~), iceowl-extension (<< 32)
+ iceowl-extension (>= 38.0~), iceowl-extension (<< 39)
 Recommends: hunspell-ko
 Description: Korean language package for iceowl-extension
  The iceowl-extension is a Mozilla based calendar extension for Icedove.
@@ -226,7 +226,7 @@
 Package: iceowl-l10n-ja
 Architecture: all
 Depends: ${misc:Depends},
- iceowl-extension (>= 31.0~), iceowl-extension (<< 32)
+ iceowl-extension (>= 38.0~), iceowl-extension (<< 39)
 Description: Japanese language package for iceowl-extension
  The iceowl-extension is a Mozilla based calendar extension for Icedove.
  It's goal is to integrate a Calendar and Task application using the XUL
@@ -237,7 +237,7 @@
 Package: iceowl-l10n-nl
 Architecture: all
 Depends: ${misc:Depends},
- iceowl-extension (>= 31.0~), iceowl-extension (<< 32)
+ iceowl-extension (>= 38.0~), iceowl-extension (<< 39)
 Recommends: myspell-nl
 Description: Dutch language package for iceowl-extension
  The iceowl-extension is a Mozilla based calendar extension for Icedove.
@@ -249,7 +249,7 @@
 Package: iceowl-l10n-nn-no
 Architecture: all
 Depends: ${misc:Depends},
- iceowl-extension (>= 31.0~), iceowl-extension (<< 32)
+ iceowl-extension (>= 38.0~), iceowl-extension (<< 39)
 Recommends: myspell-nn
 Description: Nynorsk (Norway) language package for iceowl-extension
  The iceowl-extension is a Mozilla based calendar extension for Icedove.
@@ -262,7 +262,7 @@
 Package: iceowl-l10n-pl
 Architecture: all
 Depends: ${misc:Depends},
- iceowl-extension (>= 31.0~), iceowl-extension (<< 32)
+ iceowl-extension (>= 38.0~), iceowl-extension (<< 39)
 Recommends: myspell-pl
 Description: Polish language package for iceowl-extension
  The iceowl-extension is a Mozilla based calendar extension for Icedove.
@@ -274,7 +274,7 @@
 Package: iceowl-l10n-ru
 Architecture: all
 Depends: ${misc:Depends},
- iceowl-extension (>= 31.0~), iceowl-extension (<< 32)
+ iceowl-extension (>= 38.0~), iceowl-extension (<< 39)
 Recommends: myspell-ru
 Description: Russian language package for iceowl-extension
  The iceowl-extension is a Mozilla based calendar extension for Icedove.
@@ -286,7 +286,7 @@
 Package: iceowl-l10n-sk
 Architecture: all
 Depends: ${misc:Depends},
- iceowl-extension (>= 31.0~), iceowl-extension (<< 32)
+ iceowl-extension (>= 38.0~), iceowl-extension (<< 39)
 Recommends: myspell-sk
 Description: Slovak language package for iceowl-extension
  The iceowl-extension is a Mozilla based calendar extension for Icedove.
@@ -298,7 +298,7 @@
 Package: iceowl-l10n-sv-se
 Architecture: all
 Depends: ${misc:Depends},
- iceowl-extension (>= 31.0~), iceowl-extension (<< 32)
+ iceowl-extension (>= 38.0~), iceowl-extension (<< 39)
 Recommends: myspell-sv-se
 Description: Swedish language package for iceowl-extension
  The iceowl-extension is a Mozilla based calendar extension for Icedove.
@@ -310,4 +310,4 @@
 Package: iceowl-l10n-zh-cn
 Architecture: all
 Depends: ${misc:Depends},
- iceowl-extension (>= 31.0~), iceowl-extension (<< 32)
+ iceowl-extension (>= 38.0~), iceowl-extension (<< 39)
