=== debian/rules ===
--- 
+++ 
@@ -4,8 +4,8 @@
 UPSTREAM_VERSION=$(shell dpkg-parsechangelog -ldebian/changelog|grep '^Version'|sed  -e 's/Version: *//;s/^[^:]*://;s/-[^-]*$$//')
 
 # Iceowl extension min and max version
-IOE_MIN_VER=31.0~
-IOE_MAX_VER=32
+IOE_MIN_VER=38.0~
+IOE_MAX_VER=39
 
 SHELL := sh -e
 
@@ -19,7 +19,7 @@
 
 override_dh_auto_build:
 	# First make sure we have all languages:
-	debian/check-lang
+	#debian/check-lang
 	sed -e "s/IOE_MIN_VER/$(IOE_MIN_VER)/" \
 	    -e "s/IOE_MAX_VER/$(IOE_MAX_VER)/" \
             debian/control.in > debian/control
